package com.jasamedika.medifirst2000.dto;

import java.util.ArrayList;
import java.util.List;

public class PenerimaanLinenExternalDto extends PenerimaanLinenDto{
	private List<ProdukLinenExternalDto> produkLinens=new ArrayList<ProdukLinenExternalDto>();
	private Integer pelangganId;
	private String namaPelanggan;
	private String noTelp;
	private String alamat;
	private String noClosing;

	public List<ProdukLinenExternalDto> getProdukLinens() {
		return produkLinens;
	}

	public void setProdukLinens(List<ProdukLinenExternalDto> produkLinens) {
		this.produkLinens = produkLinens;
	}

	public Integer getPelangganId() {
		return pelangganId;
	}

	public void setPelangganId(Integer pelangganId) {
		this.pelangganId = pelangganId;
	}

	public String getNamaPelanggan() {
		return namaPelanggan;
	}

	public void setNamaPelanggan(String namaPelanggan) {
		this.namaPelanggan = namaPelanggan;
	}

	public String getNoTelp() {
		return noTelp;
	}

	public void setNoTelp(String noTelp) {
		this.noTelp = noTelp;
	}

	public String getAlamat() {
		return alamat;
	}

	public void setAlamat(String alamat) {
		this.alamat = alamat;
	}

	public String getNoClosing() {
		return noClosing;
	}

	public void setNoClosing(String noClosing) {
		this.noClosing = noClosing;
	}
	
	

}
